Skip to navigation

Update Customer Details

View as Markdown
Update the details of an existing customer using its unique ID.

Path parameters

customerIdintegerRequired

Request

This endpoint expects an object.
namestringRequired
Nome del cliente
ragioneSocialestringRequired
Ragione sociale del cliente
isActivestringRequired

Stato di attivazione (es. Yes/No)

pivastringRequired
Partita IVA o codice fiscale del cliente
telstringRequired
Numero di telefono del cliente
countrystringOptional

Nazionalità ISO code (IT, EN, ecc.)

Response

Customer details updated successfully

Errors

400
Bad Request Error
404
Not Found Error
500
Internal Server Error